[ubuntu-it] Driver Nvidia 169.12 e Compiz :O

lanzen lanzenesi a gmail.com
Ven 7 Mar 2008 15:50:17 GMT


Paola ha scritto:

>  > Viene anche consigliato di eliminare
>  > /lib/linux-restricted-modules/.nvidia_new_installed
> 
> Nel mio sistema non ho trovato questo file:
> 15:08:10 paola a ubuntu:~$ ls -a /lib/linux-restricted-modules/
> .  ..  2.6.22-14-generic

No, è un file nascosto come puoi vedere dal punto che precede il nome. 
Comunque ho controllato e ce l'ho ancora. Mi pareva di averlo 
rinominato, ma, evidentemente, mi sbaglio.


> Le guide a cui faccio riferimento consigliavano, per abilitare il 
> composing, di effettuarealcuni cambiamenti al file xorg.conf:
> 
> Nella sezione screen
> Option "AllowGLXVisual" "True"

Non ce l'ho.

> Option "AddARGBGLXVisuals" "True"
> DefaultDepth 24

Queste sì.

> Aggiungere la sezione
> 
> Section "Extensions"
> Option "Composite" "Enable"
> EndSection

Sì.


> Tutto fatto. Infatti volendo anche il composing funziona se non fosse 
> per quel fastidioso
> Manager.
> Tu stai usando ancora questi driver? Se si, hai poi risolto il problema?

Sto ancora usando il 169.09. Mi pare di aver letto che 169.12 
reintruduca il bug del congelamento, quindi ci vado cauto.

I problemi te li evidenzia il terminale, se non ho capito male. Devo 
dire la verità: non ci ho mai guardato perché funziona tutto, direi. poi 
può essere che 169.12 si comporti diversamente.






Maggiori informazioni sulla lista ubuntu-it